Get SMTP servers

GET
/api/v2/smtp-servers

Get a list of SMTP servers.

AuthorizationBearer <token>

JWT Authorization header using the Bearer scheme. Example: 'Bearer {token}'

In: header

Response Body

application/json

application/json

curl -X GET "https://example.com/api/v2/smtp-servers"
{  "isSuccess": true,  "error": {},  "errorDetails": "string",  "message": "string",  "data": [    {      "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",      "name": "string",      "description": "string",      "fromAddress": "string",      "fromName": "string",      "emailPrefix": "string",      "hostName": "string",      "smtpPort": 0,      "ssl": true,      "userName": "string",      "createdDate": "2019-08-24T14:15:22Z",      "modifiedDate": "2019-08-24T14:15:22Z",      "delayBetweenEmails": 0,      "testEmail": "string"    }  ],  "resultInfo": {    "page": 0,    "perPage": 0,    "totalCount": 0,    "totalPages": 0,    "hasPreviousPage": true,    "hasNextPage": true  }}